MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::MemberObsolete< MenuItem > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< MenuItem >:
[legend]

## Public Member Functions
void | showItemChild ()
void | hideItemChild ()

## Detailed Description

### template<>
class MyGUI::MemberObsolete< MenuItem >

Definition at line 229 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

void MyGUI::MemberObsolete< MenuItem >::hideItemChild | ( |  | ) |

Deprecated:
  " is deprecated, use : void setItemChildVisible(bool _visible)"

Definition at line 373 of file MyGUI_BackwardCompatibility.cpp.

void MyGUI::MemberObsolete< MenuItem >::showItemChild | ( |  | ) |

Deprecated:
  " is deprecated, use : void setItemChildVisible(bool _visible)"

Definition at line 369 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp